BODY {
    BACKGROUND-COLOR: #333333;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif;
    FONT-SIZE: 0.75em;
    MARGIN: 0px;
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px;
}

INPUT {
    BACKGROUND-COLOR: #cfd0d1;
    BORDER-BOTTOM: 1px solid;
    BORDER-LEFT: 1px solid;
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid;
    FONT-FAMILY: tahoma;
    FONT-SIZE: 1em;
}

    input[type=checkbox] {
        background-color: transparent;
        border-color: transparent;
    }

SELECT {
    BACKGROUND-COLOR: #cfd0d1;
    BORDER-BOTTOM: 1px solid;
    BORDER-LEFT: 1px solid;
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid;
    FONT-FAMILY: tahoma;
    FONT-SIZE: 1em;
}

TEXTAREA {
    BACKGROUND-COLOR: #cfd0d1;
    BORDER-BOTTOM: 1px solid;
    BORDER-LEFT: 1px solid;
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid;
    FONT-FAMILY: tahoma;
    FONT-SIZE: 1em;
}

IMG {
    BORDER-BOTTOM-WIDTH: 0px;
    BORDER-LEFT-WIDTH: 0px;
    BORDER-RIGHT-WIDTH: 0px;
    BORDER-TOP-WIDTH: 0px;
    MARGIN: 0px;
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px;
}

.highlight {
    BORDER-BOTTOM: #fc0204 1px solid;
    BORDER-LEFT: #fc0204 1px solid;
    BORDER-RIGHT: #fc0204 1px solid;
    BORDER-TOP: #fc0204 1px solid;
}

INPUT.check {
    BACKGROUND: none transparent scroll repeat 0% 0%;
    BORDER-BOTTOM-STYLE: none;
    BORDER-LEFT-STYLE: none;
    BORDER-RIGHT-STYLE: none;
    BORDER-TOP-STYLE: none;
}

INPUT.radio {
    BACKGROUND: none transparent scroll repeat 0% 0%;
    BORDER-BOTTOM-STYLE: none;
    BORDER-LEFT-STYLE: none;
    BORDER-RIGHT-STYLE: none;
    BORDER-TOP-STYLE: none;
}

.radiobutton {
    BACKGROUND: none transparent scroll repeat 0% 0%;
    BORDER-BOTTOM-STYLE: none;
    BORDER-LEFT-STYLE: none;
    BORDER-RIGHT-STYLE: none;
    BORDER-TOP-STYLE: none;
}

UL LI {
    LIST-STYLE-TYPE: disc;
    MARGIN: 2px 0px 5px -25px;
}

A {
    COLOR: #fc0204;
    TEXT-DECORATION: underline
}

#main {
    COLOR: #ffffff;
    MARGIN-LEFT: auto;
    MARGIN-RIGHT: auto;
    /*WIDTH: 1120px;*/
    min-width: 1366px;
    /*max-width: 1680px;*/
    width: 100%;
}

#header {
    BACKGROUND: #282828 no-repeat;
    OVERFLOW: auto;
    PADDING-BOTTOM: 3px;
    PADDING-LEFT: 3px;
    PADDING-RIGHT: 3px;
    PADDING-TOP: 3px
}

#logo {
    FLOAT: left;
    MARGIN-RIGHT: 2px;
    VERTICAL-ALIGN: middle;
}

#header h {
    COLOR: #909090
}

#footer {
    BACKGROUND-COLOR: #282828;
    FONT-SIZE: 0.9em;
    HEIGHT: 60px;
    margin-top: 5px;
    PADDING-BOTTOM: 10px;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 5px;
    PADDING-TOP: 15px;
}

#menu {
    FLOAT: left;
    VERTICAL-ALIGN: top
}

.menu A {
    FONT-SIZE: 1.1em !important;
    FONT-WEIGHT: bold;
}

    .menu A:hover {
        COLOR: #efd859
    }

    .menu A.selected {
        COLOR: #ffffff;
        PADDING-LEFT: 20px;
        TEXT-DECORATION: none
    }

.separator {
    CLEAR: both;
    HEIGHT: 5px
}

[disabled] {
    background-color: #999;
}

#content {
    BACKGROUND-COLOR: #282828;
    MIN-HEIGHT: 600px;
    OVERFLOW: hidden;
    PADDING-BOTTOM: 20px;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 5px;
    PADDING-TOP: 5px;
}

#login {
    FLOAT: right;
    VERTICAL-ALIGN: bottom
}

#notification {
    MARGIN-BOTTOM: 2px
}

    #notification DIV {
        FONT-WEIGHT: bold;
        MARGIN: 2px auto auto;
        TEXT-ALIGN: center
    }

#errors {
    COLOR: #fc0204
}

#warnings {
    COLOR: #efd859
}

#logincontainer {
    BORDER-BOTTOM: black 1px solid;
    BORDER-LEFT: black 1px solid;
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    COLOR: #cacaca;
    MARGIN: 100px auto;
    MIN-HEIGHT: 230px;
    WIDTH: 300px;
}

#loginform {
    PADDING-BOTTOM: 10px;
    PADDING-LEFT: 10px;
    PADDING-RIGHT: 10px;
    PADDING-TOP: 10px
}

    #loginform P {
        CLEAR: both;
        PADDING-BOTTOM: 10px;
        PADDING-TOP: 10px
    }

    #loginform LABEL {
        FLOAT: left;
        WIDTH: 100px
    }

#logintitle {
    BACKGROUND-COLOR: #fc0204;
    COLOR: white;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 5px;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 5px;
    PADDING-TOP: 5px;
}

#loginform INPUT {
    FLOAT: left;
    MARGIN-TOP: -2px;
}


#loginform TABLE {
    FLOAT: left
}

#modal-background {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: .50;
    -webkit-opacity: .5;
    -moz-opacity: .5;
    filter: alpha(opacity=50);
    z-index: 1000;
}

#modal-content {
    display: none;
    background-color: white;
    opacity: .70;
    -webkit-opacity: .7;
    -moz-opacity: .7;
    filter: alpha(opacity=70);
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    box-shadow: 0 0 20px 0 #222;
    -webkit-box-shadow: 0 0 20px 0 #222;
    -moz-box-shadow: 0 0 20px 0 #222;
    height: 120px;
    position: fixed;
    left: 45%;
    top: 45%;
    width: 240px;
    z-index: 1000;
    text-align: center;
    padding: 20px 0px;
    vertical-align: middle;
}

    #modal-background.active, #modal-content.active {
        display: block;
    }

    #modal-content .text-loading {
        text-align: center;
        font-size: 20px;
        padding: 30px 20px;
        color: darkred;
    }



.buttonLogin {
    BACKGROUND-COLOR: #333333;
    BORDER-BOTTOM: #dddddd 1px solid;
    BORDER-LEFT: #dddddd 1px solid;
    BORDER-RIGHT: #dddddd 1px solid;
    BORDER-TOP: #dddddd 1px solid;
    COLOR: #fc0204;
    FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif !important;
    FONT-SIZE: 1em;
    PADDING-BOTTOM: 5px;
    PADDING-LEFT: 10px;
    PADDING-RIGHT: 10px;
    PADDING-TOP: 5px;
    TEXT-DECORATION: none;
    TEXT-TRANSFORM: uppercase;
    text-align: center;
    vertical-align: middle;
    line-height: 100%;
    margin-left: 42%;
}

.button {
    BACKGROUND-COLOR: #333333;
    BORDER-BOTTOM: #dddddd 1px solid;
    BORDER-LEFT: #dddddd 1px solid;
    BORDER-RIGHT: #dddddd 1px solid;
    BORDER-TOP: #dddddd 1px solid;
    COLOR: #fc0204;
    FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif !important;
    FONT-SIZE: 1em;
    PADDING-BOTTOM: 5px;
    PADDING-LEFT: 10px;
    PADDING-RIGHT: 10px;
    PADDING-TOP: 5px;
    TEXT-DECORATION: none;
    TEXT-TRANSFORM: uppercase;
}

.noFloat {
    float:none !important;
}


.disabled.button {
    BACKGROUND-COLOR: #aaaaaa;
    COLOR: #eeeeee;
}

.buttonBig {
    BACKGROUND-COLOR: #333333;
    BORDER-BOTTOM: #dddddd 1px solid;
    BORDER-LEFT: #dddddd 1px solid;
    BORDER-RIGHT: #dddddd 1px solid;
    BORDER-TOP: #dddddd 1px solid;
    COLOR: #fc0204;
    FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif !important;
    FONT-SIZE: 1em;
    PADDING-BOTTOM: 5px;
    PADDING-LEFT: 10px;
    PADDING-RIGHT: 10px;
    PADDING-TOP: 5px;
    TEXT-DECORATION: none;
    TEXT-TRANSFORM: uppercase;
    width: 400px;
    height: 200px;
    text-align: center;
    vertical-align: middle;
    line-height: 200px;
    font-size: x-large;
}

.disabled.buttonBig {
    BACKGROUND-COLOR: #aaaaaa;
    COLOR: #eeeeee;
}


FIELDSET {
    BORDER-BOTTOM: #3b3b3b 1px solid;
    BORDER-LEFT: #3b3b3b 1px solid;
    BORDER-RIGHT: #3b3b3b 1px solid;
    BORDER-TOP: #3b3b3b 1px solid;
    LINE-HEIGHT: 1.5em;
    MARGIN: 5px 5px 10px;
    PADDING-BOTTOM: 10px;
    PADDING-LEFT: 10px;
    PADDING-RIGHT: 10px;
    PADDING-TOP: 10px;
}

.title {
    COLOR: #fc0204;
    FONT-WEIGHT: bold;
}

LEGEND {
    COLOR: #efd859;
    FONT-WEIGHT: bold;
    MARGIN-BOTTOM: 5px;
}

.searchresult {
    BORDER-BOTTOM: #efd859 1px solid;
    BORDER-LEFT: #efd859 1px solid;
    BORDER-RIGHT: #efd859 1px solid;
    BORDER-TOP: #efd859 1px solid;
    MARGIN-LEFT: 0px;
    MARGIN-RIGHT: 0px;
    PADDING-TOP: 0px;
}

.resultbox {
    LINE-HEIGHT: 1em;
    MARGIN: 5px 0px;
}

.resultitem {
    MARGIN: 5px 5px 10px;
    PADDING-BOTTOM: 5px;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 5px;
    PADDING-TOP: 5px
}

.evenrow {
    BORDER-BOTTOM: #3b3b3b 1px solid;
    BORDER-LEFT: #3b3b3b 1px solid;
    BORDER-RIGHT: #3b3b3b 1px solid;
    BORDER-TOP: #3b3b3b 1px solid;
}

.oddrow {
    BORDER-BOTTOM: #3b3b3b 1px solid;
    BORDER-LEFT: #3b3b3b 1px solid;
    BORDER-RIGHT: #3b3b3b 1px solid;
    BORDER-TOP: #3b3b3b 1px solid;
}

.oddrow {
    BACKGROUND-COLOR: #2f2f2f
}

.ellipsis {
    OVERFLOW: hidden;
    WHITE-SPACE: nowrap
}

.ui-jqgrid HR {
    BORDER-BOTTOM: white 0px solid;
    BORDER-LEFT: white 0px solid;
    BORDER-RIGHT: white 0px solid;
    BORDER-TOP: white 0px solid;
}

.loading {
    BACKGROUND-COLOR: #fc0204;
    COLOR: #ffffff;
    DISPLAY: none;
    FONT-WEIGHT: bold;
    POSITION: fixed;
    RIGHT: 1px;
    TOP: 1px;
}

.notifyMessage {
    BACKGROUND-COLOR: #dddddd;
    DISPLAY: none;
    FONT-WEIGHT: bold;
    LEFT: 0px;
    POSITION: absolute;
    TOP: 0px;
    WIDTH: 100%;
}

.table {
    BORDER-COLLAPSE: collapse;
    MARGIN: 1em;
}

    .table TD {
        BORDER-BOTTOM: #ccc 1px solid;
        BORDER-LEFT: #ccc 1px solid;
        BORDER-RIGHT: #ccc 1px solid;
        BORDER-TOP: #ccc 1px solid;
        PADDING-BOTTOM: 0.3em;
        PADDING-LEFT: 0.3em;
        PADDING-RIGHT: 0.3em;
        PADDING-TOP: 0.3em;
    }

TH {
    BORDER-BOTTOM: #ccc 1px solid;
    BORDER-LEFT: #ccc 1px solid;
    BORDER-RIGHT: #ccc 1px solid;
    BORDER-TOP: #ccc 1px solid;
    PADDING-BOTTOM: 0.3em;
    PADDING-LEFT: 0.3em;
    PADDING-RIGHT: 0.3em;
    PADDING-TOP: 0.3em;
}

.table THEAD {
    BACKGROUND: #9f1b1b;
    COLOR: #f2f2f2;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: center
}

TABLE.tablesorter {
    BORDER-COLLAPSE: collapse;
    border-spacing: 2px 2px;
    font-size: 10px;
    margin-top: 1em;
}

#editorWidth {
    font-size: x-small;
    height: 50px;
    width: 120px;
}

TABLE.tablesorter TD {
    BORDER-BOTTOM: #ccc 1px solid;
    BORDER-LEFT: #ccc 1px solid;
    BORDER-RIGHT: #ccc 1px solid;
    BORDER-TOP: #ccc 1px solid;
    PADDING-BOTTOM: 0.3em;
    PADDING-LEFT: 0.3em;
    PADDING-RIGHT: 0.3em;
    PADDING-TOP: 0.3em;
    vertical-align: top;
}

TH {
    BORDER-BOTTOM: #ccc 1px solid;
    BORDER-LEFT: #ccc 1px solid;
    BORDER-RIGHT: #ccc 1px solid;
    BORDER-TOP: #ccc 1px solid;
    PADDING-BOTTOM: 0.3em;
    PADDING-LEFT: 0.3em;
    PADDING-RIGHT: 0.3em;
    PADDING-TOP: 0.3em;
}

TABLE.tablesorter THEAD {
    BACKGROUND: #9f1b1b;
    COLOR: #f2f2f2;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: left;
    vertical-align: middle;
}

    TABLE.tablesorter THEAD TR .header {
        BACKGROUND-IMAGE: url(../Content/images/bg.gif);
        BACKGROUND-POSITION: right top;
        BACKGROUND-REPEAT: no-repeat;
        CURSOR: pointer;
        PADDING-RIGHT: 10px;
        TEXT-ALIGN: left;
    }

    TABLE.tablesorter THEAD TR .headerSortUp {
        BACKGROUND-IMAGE: url(../Content/images/asc.gif);
        BACKGROUND-POSITION: right top;
        BACKGROUND-REPEAT: no-repeat
    }

    TABLE.tablesorter THEAD TR .headerSortDown {
        BACKGROUND-IMAGE: url(../Content/images/desc.gif);
        BACKGROUND-POSITION: right top;
        BACKGROUND-REPEAT: no-repeat
    }

.hasDatepicker {
    DISPLAY: block;
    VISIBILITY: visible
}

.field-validation-error {
    COLOR: yellow;
    FONT-WEIGHT: bold;
    font-size: xx-small;
}

.field-validation-valid {
    DISPLAY: none
}

.input-validation-error {
    background-color: #ff8989;
    /*background-image: url('images/warning.png');*/
    background-position: right;
    background-repeat: no-repeat;
    border-bottom: #ff0000 2px solid;
    border-left: #ff0000 2px solid;
    border-right: #ff0000 2px solid;
    border-top: #ff0000 2px solid;
}

.validation-summary-errors {
}

.validation-summary-valid {
    DISPLAY: none
}

.jsddm {
    MARGIN: 0px;
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}

    .jsddm LI {
        FLOAT: left;
        FONT: 12px Tahoma, Arial;
        LIST-STYLE-TYPE: none;
        MARGIN: 0px;
    }

        .jsddm LI A {
            BACKGROUND: #333333;
            BORDER-BOTTOM: white 1px solid;
            BORDER-LEFT: white 1px solid;
            BORDER-RIGHT: white 1px solid;
            BORDER-TOP: white 1px solid;
            COLOR: #eaffed;
            DISPLAY: block;
            PADDING-BOTTOM: 5px;
            PADDING-LEFT: 12px;
            PADDING-RIGHT: 12px;
            PADDING-TOP: 5px;
            TEXT-DECORATION: none;
            WHITE-SPACE: nowrap;
        }

            .jsddm LI A:hover {
                BACKGROUND: #1a4473
            }

        .jsddm LI UL {
            MARGIN: 0px;
            PADDING-BOTTOM: 0px;
            PADDING-LEFT: 0px;
            PADDING-RIGHT: 0px;
            PADDING-TOP: 0px;
            POSITION: absolute;
            VISIBILITY: hidden;
        }

            .jsddm LI UL LI {
                DISPLAY: inline;
                FLOAT: none
            }

                .jsddm LI UL LI A {
                    BACKGROUND: #7f1616;
                    WIDTH: auto
                }

                    .jsddm LI UL LI A:hover {
                        BACKGROUND: #9f1b1b
                    }

/*************************/

/*******NUOVO CSS*********/

/*************************/

#riassunto-dati {
}

    #riassunto-dati dl {
        border-bottom: 1px solid #444;
        margin-bottom: 10px;
        padding-bottom: 10px;
    }

    #riassunto-dati dt {
        font-weight: normal;
        margin-bottom: 5px;
    }

    #riassunto-dati dd {
        font-weight: bold;
        margin: 0 0 10px 5px;
    }

/*Header******************/

#header {
    text-align: right;
}

    #header #logo {
        float: left;
    }

#fornitore-box,
#lingua {
    display: inline;
}

/*Content******************/

#content .title {
    line-height: 2.5em;
}

/*Dettaglio 8d*************/

#content ol#wizard8d {
    background-color: #333;
    border-bottom: 1px solid #444;
    display: inline;
    height: 70px;
    margin: 0;
}

.grid_8d {
    display: inline;
    float: left;
    font-size: 120%;
    margin-left: 4px;
    margin-right: 30px;
    text-align: left;
}

.grid_3d {
    display: inline;
    float: left;
    margin-left: 4px;
    margin-right: 4px;
    text-align: left;
    width: 400px;
}

.form-wrapper8d {
    clear: both;
    float: none;
    margin: 3px 0;
}

.form-wrapper8d-left {
    float: left;
    font-size: 100%;
    margin-left: 2%;
    text-align: right;
    width: 20%;
}

    .form-wrapper8d-left label {
        display: inline-block;
        font-size: 120%;
        font-weight: bold;
        padding-top: 4px;
    }

    .form-wrapper8d-left span {
        color: #878787;
        line-height: 1.0em;
    }

.form-wrapper8d-right {
    display: inline;
    float: left;
    margin-left: 1%;
    width: 75%;
}

    .form-wrapper8d-right label {
        display: inline-block;
        font-size: 100%;
        font-weight: bold;
        padding-top: 4px;
    }

.form-wrapper8d-right-disabled {
    background-color: #999;
}

.form-wrapper8d-button {
    BACKGROUND-COLOR: #333333;
    BORDER-BOTTOM: #dddddd 1px solid;
    BORDER-LEFT: #dddddd 1px solid;
    BORDER-RIGHT: #dddddd 1px solid;
    BORDER-TOP: #dddddd 1px solid;
    COLOR: #fc0204;
    FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif !important;
    FONT-SIZE: 1em;
    margin-left: 1px;
    PADDING-BOTTOM: 5px;
    PADDING-LEFT: 10px;
    PADDING-RIGHT: 10px;
    PADDING-TOP: 5px;
    TEXT-DECORATION: none;
    TEXT-TRANSFORM: uppercase;
}

.form-wrapper8d-line {
    background-color: white;
    padding: 1px;
}

/*Form step 1**************/

#right {
    border: solid 1px #444;
}

#content ol#wizard {
    background-color: #333;
    border-bottom: 1px solid #444;
    height: 35px;
    margin: 0;
    padding: 0;
}

    #content ol#wizard li {
        float: left;
        height: 15px;
        list-style-position: inside;
        padding: 10px;
        width: 22%;
    }

        #content ol#wizard li.active {
            font-weight: bold;
        }

#content form.form {
    border-top: none;
}

#content .form .formnavigation {
    background-color: #333;
    border-top: 1px solid #444;
    clear: both;
    padding: 5px;
    text-align: center;
}

    #content .form .formnavigation span {
        text-align: center;
    }

.form-wrapper {
    clear: both;
    float: none;
    margin: 10px 0;
}

.form-wrapper-left {
    float: left;
    font-size: 80%;
    text-align: right;
    width: 35%;
}

    .form-wrapper-left label {
        display: inline-block;
        font-size: 120%;
        font-weight: bold;
        padding-top: 4px;
    }

    .form-wrapper-left span {
        color: #878787;
        line-height: 1.3em;
    }

.form-wrapper-right {
    float: left;
    margin-left: 2%;
    width: 63%;
}

.form-wrapper-closure {
    background: #333;
    margin-bottom: 0;
    padding: 10px;
}

.form-title {
    color: #979797;
    color: #fc0204;
    font-size: 90%;
    font-weight: bold;
    margin: 15px;
    margin-top: 30px;
}

.form-wrapper input[type=text] {
    width: 65%;
}

#disegno-n {
    width: 20%;
}

#esponente {
    width: 15%;
}

#formstep1 select {
    width: 65%;
}

/*STEP2*/

#tabellapezzi th {
    border: none;
    width: 110px;
}

#tabellapezzi .rigaDuplicata .col_quantita,
#tabellapezzi .rigaDuplicata .col_progressivo,
#tabellapezzi .rigaDuplicata .col_matricola {
    background-color: #FF6875;
}

#legendaRigaDuplicata {
    background-color: #FF6875;
    margin: 10px auto 10px auto;
    padding: 10px;
    text-align: center;
    width: 300px;
}

#content .form .form-wrapper {
    clear: both;
    padding: 10px;
}

#content #formstep2 table {
    margin: 20px 0 0 158px;
    padding: 10px;
    width: 480px;
}

#content #formstep2 #add {
    -khtml-border-radius: 5px -icab-border-radius:5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -webkit-border-radius: 5px;
    background-color: #333;
    height: 80px;
    margin: 0 auto;
    text-align: center;
    width: 600px;
}

    #content #formstep2 #add .block {
        border-left: 1px solid #353535;
        border-right: 1px solid #282828;
        float: left;
        height: 60px;
        padding: 10px 5px;
        width: 98px;
    }

        #content #formstep2 #add .block.first {
            border-left: none;
            width: 98px;
        }

        #content #formstep2 #add .block.last {
            border-right: none;
        }

    #content #formstep2 #add input[type=submit] {
        width: 98px
    }

#content #formstep2 table {
    margin: 20px 0 0 148px;
    padding: 10px;
    width: 480px;
}


    #content #formstep2 table td {
        border: 1px solid #666;
        padding: 5px;
        text-align: center;
        width: 110px;
    }

        #content #formstep2 table td.col_rimuovi {
            border: none;
            text-align: center;
        }

#content #formstep2 #add {
    -khtml-border-radius: 5px -icab-border-radius:5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -webkit-border-radius: 5px;
    background-color: #333;
    height: 80px;
    margin: 0 auto;
    text-align: center;
    width: 600px;
}

    #content #formstep2 #add .block {
        border-left: 1px solid #353535;
        border-right: 1px solid #282828;
        float: left;
        height: 60px;
        padding: 10px 5px;
        width: 108px;
    }

        #content #formstep2 #add .block.first {
            border-left: none;
        }

        #content #formstep2 #add .block.last {
            border-right: none;
        }

    #content #formstep2 #add .label,
    #content #formstep2 #add #aggiungi {
        line-height: 60px;
    }

    #content #formstep2 #add label {
        display: block;
    }

    #content #formstep2 #add input[type=text] {
        width: 50px;
    }

.delete {
    background: transparent url(/Content/images/delete.png) no-repeat left center;
    padding-left: 20px;
}

.add {
    background: transparent url(/Content/images/add.png) no-repeat left center;
    padding-left: 20px;
}

.edit {
    background: transparent url(/Content/images/edit.png) no-repeat scroll left center;
    padding-left: 20px;
}

.alert {
    background: url("/Content/images/asterisk_orange.png") no-repeat scroll left top transparent;
    padding-left: 20px;
    width: 50px;
}

.attachment {
    background: transparent url(/Content/images/page_attach.png) no-repeat left center;
    padding-left: 20px;
}

/* STEP 3 */

#content #formstep3 #accordion {
    margin-top: 20px;
}

    #content #formstep3 #accordion h4 {
        background-color: #444;
        border-bottom: 1px solid #333;
        border-top: 1px solid #666;
        cursor: pointer;
        margin: 0px;
        padding: 4px;
    }

    #content #formstep3 #accordion .ui-state-active a {
        color: #ff0000;
        font-weight: bold;
        text-decoration: underline;
    }

    #content #formstep3 #accordion h4 a {
        text-decoration: none;
    }

    #content #formstep3 #accordion div {
        padding: 20px;
    }

    #content #formstep3 #accordion ul {
        list-style-type: none;
    }

        #content #formstep3 #accordion ul li {
            cursor: pointer;
            font-weight: bold;
            list-style-image: url(/Content/images/folder.png);
        }

            #content #formstep3 #accordion ul li:hover {
            }

            #content #formstep3 #accordion ul li li {
                list-style-image: url(/Content/images/brick.png);
            }

                #content #formstep3 #accordion ul li li .hide {
                    height: 25px;
                    line-height: 25px;
                    margin: 5px 0;
                    padding: 10px;
                }

                #content #formstep3 #accordion ul li li .hide {
                    background-color: #666666;
                    height: 25px;
                    line-height: 25px;
                    margin: 5px 0;
                    padding: 10px;
                }

#content #formstep3 #add .link {
    border-bottom: 1px solid #ccc;
}

    #content #formstep3 #add .link td {
        text-align: left;
    }

        #content #formstep3 #add .link td a {
            padding: 2px 2px 2px 20px;
        }

#content #formstep3 #add .hidden {
    display: none;
    visibility: hidden;
}

#content #formstep3 .hidden {
    display: none;
    visibility: hidden;
}

#content #formstep4 {
    padding-top: 20px;
}

#riassunto-dati dd {
    font-weight: bold;
    margin: 0 0 10px 5px;
}

#content #formstep4 {
    padding-top: 20px;
}

    #content #formstep4 table {
        margin-top: 40px;
    }

        #content #formstep4 table thead, #content #formstep4 table thead th {
            background-color: #333333;
            border: 1px solid #444444;
            border-style: none;
        }

        #content #formstep4 table th, #content #formstep4 table td {
            padding: 5px;
        }

        #content #formstep4 table thead tr {
            height: 35px;
        }

        #content #formstep4 table tr.separator {
            background-color: #282828;
            height: 5px;
        }

        #content #formstep4 table tbody td.border_left {
            border-left: 1px solid #999999;
        }

        #content #formstep4 table tbody td.text_bottom {
            padding-bottom: 0;
            vertical-align: bottom;
        }

        #content #formstep4 table tbody {
            background-color: #DDDDDD;
            border-bottom: 5px solid #282828;
            border-top: 5px solid #282828;
            color: #333333;
            vertical-align: middle;
        }

            #content #formstep4 table tbody.highlight, #content #formstep4 table tbody.highlight_clicked {
                background-color: #EAE191;
            }

        #content #formstep4 table#tabella_pezzi tbody {
            text-align: center;
        }

            #content #formstep4 table#tabella_pezzi tbody td {
                border: 1px solid #999999;
            }

            #content #formstep4 table#tabella_pezzi tbody.non_conf_null {
                background-color: #FF6875;
            }

                #content #formstep4 table#tabella_pezzi tbody.non_conf_null .tooltip {
                    background-color: #FCEFB2;
                    border: 2px solid #D2BF70;
                    display: none;
                    margin-left: -140px;
                    margin-top: -35px;
                    position: absolute;
                    width: 150px;
                }

            #content #formstep4 table#tabella_pezzi tbody td.separator {
                background-color: #282828;
                border-bottom: 5px solid #282828;
                border-left: none;
                border-right: none;
                padding: 0;
            }

#content .form .formnavigation .alert {
    color: #FFFFFF;
    font-weight: bold;
    width: 200px;
}

#content form.form .formnavigation .prev, #content form.form .formnavigation .left {
    display: inline;
    float: left;
    margin-right: 20px;
}

#content form.form .formnavigation .prev, #content form.form .formnavigation .left {
    display: inline;
    float: left;
    margin-right: 20px;
}

#content form.form .formnavigation .next, #content .form .formnavigation .right {
    float: right;
}

#selezioneOrdineAcquistoBaan dl {
    border-bottom: 1px solid #444;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

#selezioneOrdineAcquistoBaan dt {
    font-weight: normal;
    margin-bottom: 5px;
}

#selezioneOrdineAcquistoBaan dd {
    font-weight: bold;
    margin: 0 0 10px 5px;
}

#tablePagination_perPage {
    display: none;
}

#listaDisegni {
    position: relative;
}

#selezioneCodiceDisegno #tablePagination {
    bottom: 15px;
    position: absolute;
    text-align: center;
    width: 100%
}

.form-helpbox {
    margin: 10px;
    padding: 10px;
}

    .form-helpbox .helpdescription {
        font-weight: bold;
        margin-bottom: 10px;
        margin-left: 20px;
    }

    .form-helpbox .helpimage {
        margin: 10px;
        padding: 10px;
    }

    .form-helpbox .helpseparator {
        border-color: #C0C0C0;
        border-style: solid none none none;
        border-width: 2px;
        margin: 10px;
    }

    .form-helpbox .helpnavigation {
        margin-left: 20px;
        margin-top: 20px;
    }

    .form-helpbox .helppagenumber {
        font-weight: bold;
    }

.cookieInfoStyle {
    margin-left: 15px;
    margin-right: 25px;
    margin-top: 5px;
    text-align: justify;
}

fieldset input[type="text"] {
    width: 70px;
}


#popdiv {
    height: 15%;
    width: 25%;
    background-color: black;
    border-style: solid;
    border-width: 2px;
    border-color: red;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}

#inner {
    display: table;
    margin: 0 auto;
}

.backdrop {
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 999;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0);
    display: none;
}

.dialog-no-close .ui-dialog-titlebar-close {
    display: none;
}

.errorImport-group {
    overflow: auto;
    height: 250px
}

.errorImport-group-item {
}

.loadingPanel {
    width: 100%;
    height: 100%;
    font-size: 2em;
    display: none;
    position: fixed;
    text-align: center;
    background-color: #1e1e1e;
    background-color: rgba(30, 30, 30, 0.7);
    font-weight: bold;
    line-height: 100%;
    color: #FFF200;
    z-index: 1;
    display: none;
}

    .loadingPanel span {
        /*color: transparent;*/
        /*background-image: url('./images/ajax-loader2.gif');*/
        background-repeat: no-repeat;
        background-position: center;
        text-align: center;
        display: table-cell;
        vertical-align: middle;
    }

.input-date {
    width: 80px;
}

.disabled {
    pointer-events: none;
    cursor: default;
    opacity: 0.6;
}

.disabled-lite {
    cursor: help;
    opacity: 0.6;
    color: yellow;
}

.enabled {
    pointer-events: auto !important;
    cursor: auto !important;
    opacity: 1 !important;
}

.pointer {
    cursor: pointer;
}

.hideElm {
    display: none;
    visibility: hidden;
}

.tableAdmin thead th {
    BACKGROUND: #9f1b1b !important;
    COLOR: #f2f2f2 !important;
    BORDER-BOTTOM: #ccc 1px solid !important;
    BORDER-LEFT: #ccc 1px solid !important;
    BORDER-RIGHT: #ccc 1px solid !important;
    BORDER-TOP: #ccc 1px solid !important;
    FONT-WEIGHT: bold !important;
    TEXT-ALIGN: left !important;
    vertical-align: middle !important;
    BACKGROUND-IMAGE: url(../../Content/images/bg.gif) !important;
    BACKGROUND-POSITION: right top !important;
    BACKGROUND-REPEAT: no-repeat !important;
    CURSOR: pointer !important;
    PADDING-RIGHT: 10px !important;
    TEXT-ALIGN: left !important;
}

.tableAdmin tbody td {
    BACKGROUND: rgb(40, 40, 40) !important;
    COLOR: #f2f2f2 !important;
    BORDER: #ccc 1px solid !important;
    vertical-align: top !important;
}

.lblNl {
    display: block;
    margin-top: 5px;
}

.tdMinFont {
    font-size: 9px;
}


.part-one {
    --column-width-min: 10em;
    BORDER-BOTTOM: #ccc 2px dashed;
    PADDING-BOTTOM: 0.3em;
    PADDING-TOP: 0.3em;
}

.item-container {
    display: grid;
    grid-template-columns: 2em 2em 10fr 2fr 2fr 2fr 2fr 5em 5em;
}

.attribute-container div {
    padding-top: 0.3em;
}

.attribute-container {
   /* display: grid;*/
    grid-template-columns: repeat(auto-fit, minmax(var(--column-width-min), 1fr));
}

.attribute {
    display: grid;
    grid-template-columns: minmax(9em, 30%) 1fr;
}

    .attribute:before {
        content: attr(data-name);
    }

.collection-container > li:first-child {
    display: none;
}

.tbContainer th, .tbContainer th > * {
    text-overflow: ellipsis;
    overflow: hidden;
}

.tbContainer th input {
    overflow: visible;
}

.tbContainer td, .tbContainer td > *, .tbContainer div, .tbContainer a {
    word-wrap: break-word;
}

.iconHead {
    margin: 2px;
    font-size: 9px;
}

.noWrap {
    word-wrap: normal !important;
}
.inputGrid {
    width: 100% !important;
}

.warning {
    background-color: #a65757;
}